@media (min-width: 1280px) {
    .container--narrow, .sec_mian section.sec .container-fluid{
        max-width: 64rem;
    }
}
@media(max-width:600px){
.video_sec .video_container .video_box img {
    height: 270px;
}
.video_sec .video_container {
    margin-bottom: 25px;
}
.video_sec .video_container {
    padding: 0px;
}
._close_vid {
  right: 8px;
  font-size: 20px;
  width: 40px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.section_video .video_container {
    margin-bottom: 20px;
}
.video_box img {
	height: auto;
}
.load_banner, .swiper.video_slider{
  margin-bottom: 47px;
}

	.video_slider .swiper-button-prev, .video_slider .swiper-button-next{
		width:30px;
		height:30px;
	}
.video_container ._title {
  margin-top: 6px;
}
.video_container ._title h3, .brand_box_vid ._title h3 {
  font-size: 15px;
}
	.service_card{
		height:auto;
		margin-bottom:20px;
	}
section#brand_transformation .brands_slider .swiper-wrapper, section#branding .brands_slider .swiper-wrapper{
    justify-content: inherit !important;
}
	.search-submit {
    width: 85px;
}
	.error-404 .page-content p {
    font-size: 14px;
}
	.brands_slider .swiper-wrapper .swiper-slide img{
		object-fit:contain;
		margin:auto;
	}
	.brands_slider a.active img{
		border:solid 2px transparent;
	}
	.think_create_go .image_area:nth-child(3) ._title_1{
		display: none !important; 
	}
	.think_create_go .image_area:nth-child(2) ._title_1{
color: #FF7D2D !important
	}
	
	.image_area {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

.image_area::after {
  content: "";
  position: absolute;
  top: 0;
        left: 2px;
        width: 96%;
  height: 100%;
                background: rgb(0 0 0 / 38%);
  pointer-events: none; 
}
	
section.section_think .think_create_text {
    order: 2;
}
.think_create_go .image_area img{
    width: 100%;
    height: 115px;
    object-fit: cover;
}
section.section_think .images_para {
    order: 1;
    display: flex;
    flex-wrap: wrap;
    padding-right: 0px;
}

section.section_think .images_para .think_create_go {
    order: 1;
}

section.section_think .images_para .text_area {
    order: 2;
}	
	
.section_think ._title2{
    display: none;
}	
    .close_box {
        top: 10px;
        right: 10px;
        font-size: 14px;
        width: 25px;
        height: 25px;
    }
.hero_services .right-banner-img {
  text-align: right;
  overflow: hidden;
  position: relative;
}

.hero_services .right-banner-img img {
  object-fit: cover;
  width: 100%;
  height: auto;
  transform: scale(1);
  transition: transform 8s ease-in-out;
  animation: zoomInOut 12s ease-in-out infinite;
}

@keyframes zoomInOut {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.15); /* zoom in */
  }
  100% {
    transform: scale(1); /* zoom out */
  }
}	
.section.pt_200 {
  padding-top: 50px !important;
}	
.section.about_sec ._title h1 {
  font-size: 45px !important;
}	
.about_sec .border-top {
  display: none;
}
@keyframes moveDiagonalLoop {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(-0px, -180px);
  }
  100% {
    transform: translate(0, 0);
  }
}
	
.think_create_go .image_area ._title_1{
	display:block;
	
}
.hero_banner .hero_caption{
    margin-bottom: 60px;
}	
.hero_banner .hero_image {
    height: 160px;
}	
.brands_slider .swiper-wrapper {
    justify-content: unset;
		margin-left: unset;
}
	.mission_box {
		height: auto;
	}
	  .contact-info {
      height: 100%;
    }
	.contact-info {
		      margin-left: 0;
        margin-top: 30px;
      }
	.services_faq .acc_box ul li .acc_item {
		padding: 10px 40px 10px 10px;
	}
	.services_faq {
		    height: 400px;
    padding: 25px;
}
	.team_main_sec {
/*     justify-content: center; */
}
	.our_mission h2{
		        font-size: 36px !important;
	}
	.about_content .border_bottom {
    display: none;
}
	.mission_box {
		margin: 0 0px 50px 0;}
	.container{
    padding-left: 20px;
    padding-right: 20px;
}
 .think_create_go .image_area ._title_1 {
          font-size: 24px;
        top: 73%;
	           color: #FDB81C;
  }
    .think_create_go .image_area {
        margin-bottom: 20px;
        padding: 0px 3px;
		width:31%;
    }
	.small-policy_banner h1{
		        font-size: 30px !important;
	}
	.small-policy_banner {
    height: 130px;
	}
	.right-banner-img img {
		position: unset;}
.section .col-sm-6.text_col .border-top {
  order: 2;
  display: block;
}
.section .col-sm-6.text_col .text_area {
  order: 1;
}
.section .col-sm-6.text_col {
  display: flex;
  flex-wrap: wrap;
}	
.row_expertise > div:nth-child(1) {
  order: 2;
}

.row_expertise > div:nth-child(1) {
  order: 2;
  text-align: center;
}
.row_expertise ._founder_profile {
  width: 240px;
  margin: auto;
}
 
.row_expertise .theme_btn {
  margin: auto;
}
.think_create_go .image_area {
  margin-bottom: 20px;
  position: relative;
}	
._title2 h2 span:nth-child(2) {
  text-align: left;
  margin-left: 27%;
}
._title2 h2 span:nth-child(3) {
  margin-left: 60%;
}
.think_create_go .image_area:nth-child(1) {
  top: 0px;
  right: 0px;
}
	
.think_create_go .image_area:nth-child(2) {
  top:0px;
  left:0px;
}
	
.think_create_go .image_area:nth-child(3) {
  top:0px;
  left:0px;
}	
	
.think_create .row {
  margin-top:15px;
}
   .think_create_go {
        position: relative;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content:space-between;
        width: 100%;
    }	
._title h3 {
  font-size: 30px;
}	
.think_create .text_area h4 {
  font-size: 25px;
}	
.hero_banner .hero_caption img {
		display:none;
	}	
.theme_btn.btn_lg {
  width: 230px;
  height: 55px;
}	
.section {
  padding: 50px 0px;
}	
.main_menu {
  justify-content: flex-end;
  align-items: center;
}	
.main_menu ul {
  justify-content: center;
  align-items: center;
  padding: 0px;
  margin: 0px;
}	
.main_menu ul li {
  margin-left: 0px;
}
.hero_banner.hero_services {
  padding-top: 36px;
}
section.hero_banner.hero_services .custom_padding {
  padding-left: 0px;
}	
 .dual_box h3 {
    margin-top: 10px;
    font-size: 10px;
    line-height: 1.2;
  }
.round_box {
    margin-bottom:25px;
  }
	.round_box a {
		font-size: 16px;
	}
	.branding .row {
    margin-bottom: 50px;
}
	.branding .row:nth-child(even){
		flex-direction: column-reverse;
	}
	.dual_image_box img {
    height: 178px;
}
	.dual_image {
          margin-bottom: 339px;
}
	.dual_image .dual_image_box:first-child{
		        right: 0;
        position: absolute;
        top: 118px;

	}
	.dual_image .dual_image_box:nth-child(2) {
    left: 0px;
    top: 68%;
}
	
	.round_box img {
           height: 100px;
        width: 100px;
        max-width: none;
	}
	.about_us {
    height: auto;
}
	.custom_padding {
        padding: 0px 0 25px 0px;
}
	.about_us {
         padding: 35px 12px;
	   }
h1 {
	        margin-bottom: 0;
        font-size:40px !important;
    }
._title_3 h2{
    font-size: 50px;
}
._title_3 .text_shadow {
    top: -25%;
    font-size: 60px;
}	
.lists_box{
	flex-wrap:wrap;
}
._title h2, .style_title h2, ._title_4 h2{
 font-size: 38px;
}
	.brands_slider .slick-list .slick-slide {
		width: 172px !important;
	}
	.slick-slider button.slick-arrow:hover {
    transform: unset;
}
header.main_header {
  padding: 15px 0px;
}
.main_menu ul li.contact {
  display: none;
}	
	
.menu-toggle {
  width:35px;
  height:25px;
}	
header.main_header .logo img {
    max-width: 275px;
}
section.sec_2 .main_title{
		top:3%;
}	
.card_col figure img {
    width: 48%;
    margin: auto;
}
section.sec .eye_icon {
    bottom: -16%;
    width: 180px;
}
section.sec_2 .main_title {
   margin-top: 40px;
   position: relative;
}
section.sec_2 .row.slider-wrapper .card_col .card_text {
    padding: 10px 40px;
}
.lists_box .list_item {
    width: 50%;
}	
	.lists_box .list_item:first-child{
		width:100%;
	}	
	.lists_box .list_item li:before{
		width:6px;
		height:6px;
	}	
.lists_box .list_item li {
    margin-bottom: 8px;
    font-size: 15px;
	padding-left: 12px;
}
	section.sec{
		padding:35px 0px;
	}
	section.sec_3 .row .card ._title h3{
		font-size:25px;
	}
	section.sec_3 .row .card .card-body{
		margin:0px 0px;
	}
	
section.sec_3 .row_style > div:before{
		display:none;
}
._title_2 h3 {
    font-size: 32px;
}
section.sec_3 .row_style > div:after {
    height: 1px;
    width: 100%;
    top: -14px;
    right: 0px;	
}
	.lists_box .list_item h3{
		font-size:22px;
	}
section.sec_4 .card .card-body ._title {
    margin-bottom: 5px;
}
section.sec_4 .card ._title h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.style_title h2:nth-child(2) {
    left: 6%;
}	
.style_title h2:nth-child(3) {
    left: 32%;
}
	
.brand_info ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 35px;
  justify-content: center;
}
	
.brand_info ul li {
  padding: 0px 15px;
  width: 50%;
  margin-bottom: 20px;
}	
.brand_info ul li .cat_icon h4 {
  margin-top: 15px;
  font-size: 20px;
}	
.brand_info ul li .cat_icon img {
  height: 25px;
}
.brand_info_box .brand-title ._txt {
  font-size: 25px;
	line-height:1.3;
}	
 .brand_info_box .brand_body ul {
    list-style: none;
    display: block;
    flex-wrap: wrap;
    width: 100%;
    padding: 0px;
    margin: 0px;
    column-count: 1;
    column-gap: 0px;
  }
.brand_body {
        padding: 16px;
        width: 90%;
        margin: auto;
    }
.footer_bottom {
  padding: 0px 0px 40px 0px;
}
.footer_bottom .text-end {
  margin-top:15px;
}
.footer_bottom .text-end, .footer_bottom .text-start {
  text-align: center !important;
}
._title_3, ._title_3 h3 {
  font-size: 20px;
}
 .brand_info_box .brand_body ul li {
    padding: 0px 0px;
    width: 100%;
    margin-bottom: 15px;
    font-size:15px;
  }	
  .footer-address {
    justify-content: center;
    margin-bottom: 20px !important;
  }
.brand_info_box .brand-title {
  margin-bottom: 25px;
}	
	
}

@media(min-width:600px) and (max-width:900px){
.footer-address .footer_txt {
  margin-bottom: 35px;
}
.theme_btn.btn_lg {
  width: 235px;
  height: 50px;
}
.about_sec .border-top {
  display: none;
}
._founder_profile::before {
  display: none;
}
.hero_banner .hero_image {
  height: 250px;
}
section.hero_banner.hero_services .custom_padding {
  padding-left: 0px;
  padding-top: 30px;
}
	.about_content .border_bottom {
		display: none;
	}
	.mission_box {
    margin-bottom: 50px;
}
	
	.branding .row {
    margin-bottom: 60px;
}
	    .branding .row:nth-child(even) {
        flex-direction: column-reverse;
    }
	    .dual_image {
         margin-bottom: 510px;
    }
	    .dual_image_box img {
               height: 340px;
    }
	    .dual_image .dual_image_box:first-child {
        right: 0;
        position: absolute;
        top: 118px;
    }
	    .dual_image .dual_image_box:nth-child(2) {
        left: 0px;
        top: 68%;
    }
  .round_box img {
    height: 100px;
    width: 100px;
    max-width: unset;
  }
	.dual_box h3 {
  margin-top: 15px;
}
.round_box h3 {
  font-size: 11px;
  line-height: 1.2;
}
	    .custom_padding {
        padding: 0px 0 25px 0px;
    }
	    .about_us {
        padding: 35px 12px;
    }
	.about_us {
		height: auto;
	}
	.right-banner-img img {
		width: 100%;
		position: unset
	}
	h1{ font-size:52px; }
._title_3 h2{
    font-size: 50px;
}
._title_3 .text_shadow {
    top: -25%;
    font-size: 60px;
}	
.lists_box{
	flex-wrap:wrap;
}
._title h2, .style_title h2, ._title_4 h2{
 font-size:38px;
}
header.main_header{
  height: auto;
  background-size:cover;
}	
header.main_header .logo img {
    max-width:340px;
}
section.sec_2 .main_title{
		top:3%;
}	
.card_col figure img {
    width: 48%;
    margin: auto;
}
section.sec_2 .main_title {
   margin-top: 40px;
   position: relative;
}
.slick-slider button.slick-prev {
    left: -3%;
}
	.slick-slider button.slick-next{
		right:-1%;
	}
	    section.sec .eye_icon{
        bottom: -23%;
        width: 250px;
    }
section.sec_2 .row.slider-wrapper .card_col .card_text {
    padding: 10px 10px;
}
.lists_box .list_item {
    width: 50%;
}	
	.lists_box .list_item:first-child{
		width:100%;
	}	
	.lists_box .list_item li:before{
		width:6px;
		height:6px;
	}	
.lists_box .list_item li {
    margin-bottom: 8px;
    font-size: 15px;
	padding-left: 12px;
}
	section.sec{
		padding:35px 0px;
	}
	section.sec_3 .row .card ._title h3{
		font-size:25px;
	}
	section.sec_3 .row .card .card-body{
		margin:0px 0px;
	}
	
section.sec_3 .row_style > div:before{
		display:none;
}
._title_2 h3 {
    font-size: 32px;
}
section.sec_3 .row_style > div:after {
    height: 1px;
    width: 100%;
    top: -14px;
    right: 0px;	
}
	.lists_box .list_item h3{
		font-size:22px;
	}
section.sec_4 .card .card-body ._title {
    margin-bottom: 5px;
}
section.sec_4 .card ._title h3 {
    font-size: 18px;
    margin-bottom: 10px;
}
.style_title h2:nth-child(2) {
    left: 6%;
}	
.style_title h2:nth-child(3) {
    left: 32%;
}	
/* section.sec_2 .row.slider-wrapper .slick-list .slick-track {
    position: relative;
    left: -47%;
}	 */
}
@media(min-width:900px) and (max-width:1250px){
	section.sec .eye_icon {
    bottom: -22%;
}
	.style_title h2:nth-child(3){
		left:31%;
	}
	.slick-slider button.slick-next{
		right:-6%;
	}
	.slick-slider button.slick-prev{
		left:-6%;
	}
}
@media(min-width:570px) and (max-width:900px){
.container, .container-sm {
    max-width: 640px;
  }
}
@media (min-width: 570px) and (max-width:1050px) {
.dual_box_brand .branding_box {
  width: 20%;
}
  .container, .container-sm {
    max-width: 95%;
  }
.about_sec ._title h1 b {
  display: block;
}
._title2 h2 span:nth-child(2) {
  right: 35%;
}
	._title2 h2 span:nth-child(3) {
  margin-left: 50%;
}
._title_3, ._title_3 h3 {
  font-size: 20px;
}
.service_card {
  padding: 15px;
}	
#Marketing._title_3 {
  margin-top: 40px;
}
.brand_info ul {
  padding: 0px;
}
.brand_info ul li .cat_icon img {
  height: 33px;
}
.brand_info ul li .cat_icon h4 {
  font-size: 14px;
}
.brand_info ul li {
  width: 16%;
}
.brands_slider .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 70px;
  object-fit: contain;
}
.brands_slider a.active img {
  display: block;
  border: solid 2px transparent;
}
footer.footer {
  padding: 40px 0px;
}
.footer_bottom {
  padding: 30px 0px;
  color: #fff;
}
.footer_bottom {
  padding:30px 60px 30px 15px;
  color: #fff;
}
.section {
  padding: 60px 0px;
  background-size: cover;
}
.pt_200 {
  padding-top: 60px !important;
}
.video_slider .swiper-button-prev, .video_slider .swiper-button-next {
  width: 40px;
  height: 40px;
}
 .section.about_sec .text_col .border-top{
  display: none;
}
.hero_banner .hero_image {
  height: 300px;
}
@keyframes moveDiagonalLoop {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(-0px, -180px);
  }
  100% {
    transform: translate(0, 0);
  }
}
.theme_btn.btn_lg {
  width: 235px;
  height: 50px;
}
.brand_info_box .brand_body ul {
  column-count: 2;
}
.about_content .border_bottom {
  display: none;
}
.mission_box {
  height: auto;
  margin-bottom: 30px;
}
.about_content h1 {
  font-size: 60px;
}
.round_box img {
    height: 100px;
    width: 100px;
    max-width: unset;
  }
	.dual_box h3 {
  margin-top: 15px;
}
.round_box h3 {
  font-size: 11px;
  line-height: 1.2;
}
}
@media (min-width:901px) and (max-width:1100px) {
._title h2 {
  font-size: 50px;
}
h1 {
  font-size: 60px;
}
.about_content h1 {
  font-size: 60px;
}
}
@media (min-width:1300px) and (max-width:2560px) {
.brands_slider .swiper-wrapper .swiper-slide img{
    width: 233px;
}
}